Create account / Log in

No versions after 3.4.3 will open

Issues with the Vassal engine.

Moderators: uckelman, Tim M

Re: No versions after 3.4.3 will open

Postby uckelman » January 14th, 2021, 10:03 pm

Maybe created the directory originally as Administrator? There are a lot of ways things can go wrong on Windows.
User avatar
uckelman
Site Admin
 
Posts: 9352
Joined: December 10th, 2007, 9:48 am
Location: Durham, England

Previous

Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 3 guests